/*-----------------------------------*\

  Module: Content

  <body [class="page"]>
    ...
    <main class="site__content">
      {{ content }}
    </main>
    ...
  </body>

\*-----------------------------------*/

.site__content {
  padding-top: $baseline;
  padding-bottom: $baseline*2;
}

.entry__header {
  padding: {
    bottom: $baseline/2;
  }
}